Subject: Ftp-WG: Junk mail on ftp-wg

From: Paul Hethmon <[email-masked]>
Date: Fri, 2 Oct 1998 18:38:02 -0400

** Reply to note from FTPEXT Working Group <[email-masked]> Fri, 2 Oct 1998 11:39:21 -0400

IETF policy is that working group mailing lists are completely open
for all to post.

I'd like to stop the spam, but haven't yet had time to write a filter
for the mailing list. If anyone is handy in REXX and wants to do it I'd
be happy to let them.

Paul

-------------------------------------------------------------------------
Paul Hethmon                                         [email-masked]
Inet.Mail Internet Mail Server                     http://www.hethmon.com
-------------------------------------------------------------------------
Author   "Illustrated Guide to HTTP"   http://www.manning.com/Hethmon?882
-------------------------------------------------------------------------
Warpstock    --    Tune In! & Warp Out!    --    http://www.warpstock.org